.tt-wrap-disable .vc_col-sm-12 .vc_column-inner{
	padding:0px!important;
}
.vc_col-sm-12{
	float:none!important;
}
.hidden{
	display:none;
}
.split-box .no-gutters .vc_column-inner {
    padding-right: 0;
    padding-left: 0;
}
.clear{clear:both;}
.waal-form-minimal  input[type="text"],
.waal-form-minimal  input[type=email],
.waal-form-minimal  input[type=password]
{
	height: 56px;
    
}
.waal-form-minimal  input[type="text"],
.waal-form-minimal  input[type=email],
.waal-form-minimal  input[type=password],
.waal-form-minimal  textarea
{
	padding: 5px 18px;
    font-size: 16px;
	margin-bottom: 15px;
	display: block;
    width: 100%;
	color: #222;
	border-radius: 0 !important;
	line-height: 1.5;
	background-clip: padding-box;
	background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    font-weight: 700;
    border: none;
    border-bottom: 1px solid rgba(148, 148, 148, 0.26);
	outline:none;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.waal-form-minimal  input[type="text"]:focus,
.waal-form-minimal  input[type=email]:focus,
.waal-form-minimal  input[type=password]:focus,
.waal-form-minimal  textarea:focus{
	color: #222;
	border-bottom-color: #0fefd7;
}
.waal-form-minimal  textarea{height:107px;}
.waal-form-minimal label{width:100%;}

.waal-form-minimal button,
.waal-form-minimal input[type=submit]
{
	width: 100%;
	outline:none;
	color: #222;
    background-color: #0fefd7;
    border-color: #0fefd7;
	margin-top: 40px !important;
	padding: 40px !important;
	position: relative;
    margin-bottom: 10px;
    display: inline-block;
    padding: 15px 20px;
    margin: 0 10px 10px 0;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    z-index: 1;
    border: 0 solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.waal-form-minimal button:hover,
.waal-form-minimal input[type=submit]:hover
{
background-color: rgba(0, 0, 0, 0.1);
}
.single-side-bar ul {
    padding-left: 0;
    list-style: none;
}

.single-side-bar  ul > li {
	padding: 0;
	border-top: 1px solid rgba(136, 136, 136, 0.15);
}
.single-side-bar  ul > li  a {
	display: inline-block;
	text-decoration: none;
	font-size: 18px;
	font-weight: 700;
	color: #111;
	line-height: 1;
	padding: 12px 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.single-side-bar ul > li > a:hover {
	opacity: .8;
}
.single-side-bar  ul > li:first-child {
	padding-top: 0;
	border: 0;
}
.single-side-bar  ul > li > ul > li:first-child {
	padding-top: 0;
	border-top: 1px solid rgba(136, 136, 136, 0.15);
}
.single-side-bar  ul > li > a span {
	position: relative;
	float: right;
	top: -3px;
	background-color: #efefef;
	padding: 6px 7px 6px 7px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	z-index: 1;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.single-side-bar  ul > li > a:hover span {
	color: #000;
}

.single-side-bar  ul > li > a span::before {
	position: absolute;
	content: "";
	z-index: -1;
	height: 100%;
	background-color: #0fefd7;
	left: 0;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
	transform: scaleX(0);
	transform-origin: right center;
	-webkit-transition: transform .4s cubic-bezier(.645,.045,.355,1);
	-moz-transition: transform .4s cubic-bezier(.645,.045,.355,1);
	-o-transition: transform .4s cubic-bezier(.645,.045,.355,1);
	-ms-transition: transform .4s cubic-bezier(.645,.045,.355,1);
	transition: transform .4s cubic-bezier(.645,.045,.355,1);
}
.single-side-bar  ul > li > a:hover span::before {
	transform: none;
	transform-origin: left center;
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.bs-meta-author-avatar img{
	border-radius: 50%;
}
.share-icon i:before{
	font-family: "Font Awesome 5 Brands";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.share-blog-post .share-icon:hover{
	color:#fff;
}
.share-blog-post .share-icon-facebook{
	background-color: #3b5998;
    color: #FFF;
}

.share-icon.share-icon-facebook i.facebook:before{
    content: "\f39e";
}

.share-blog-post .share-icon-pinterest{
	background-color: #cb2027;
    color: #FFF;
}

.share-icon.share-icon-pinterest i.pinterest:before{
    content: "\f231";
}

.share-blog-post .share-icon-twitter{
	background-color: #55acee;
    color: #FFF;
}

.share-icon.share-icon-twitter i.twitter:before{
    content: "\f099";
}
p.form-submit{
	display:none;
}
.comment-notes,
.comment-form-cookies-consent label{
	font-size: 15px;
    font-weight: normal;
    color: #888;
    text-transform: unset;
    letter-spacing: 0;
	position:relative;
}
.comment-form-cookies-consent label{cursor:pointer;}
#wp-comment-cookies-consent {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.comment-form-cookies-consent label::before {
    position: absolute;
	border-radius: .25rem;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #e1e1e1;
    border-color: #d2d2d2;
}

.comment-form-cookies-consent label::after {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background: no-repeat 50%/50% 50%;
}

#wp-comment-cookies-consent:checked ~ label::before {
    background-color: #0fefd7;
}

#wp-comment-cookies-consent:checked ~ label::before {
    color: #fff;
    background-color: #0fefd7;
    border-color: #0fefd7;
}

#wp-comment-cookies-consent:checked~label::after {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
#reply-title{
	margin-bottom: 50px;
	font-size: 24px;
}
#reply-title a{
	color:rgb(51, 51, 51);
}

/* Overlay sub menu 
==================== */
.tt-ol-menu-list .sub-menu {
	display: none;
	margin: 8px 0 20px 0;
	padding: 0;
	overflow: hidden;
}

.tt-ol-menu-list .sub-menu li {
	margin: 3px 0 3px 10px;
}
.tt-ol-menu-list .sub-menu li > a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	color: #c3c3c3;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.tt-ol-menu-list .sub-menu li > a:hover,
.tt-ol-menu-list .sub-menu li.active > a {
	color: #FFF;
}

/* submenu inline */
#tt-overlay-menu.olm-submenu-inline .tt-ol-menu-list .sub-menu li {
	float: left;
	margin: 0 0 3px 0;
}
#tt-overlay-menu.olm-submenu-inline .tt-ol-menu-list .sub-menu li > a {
	margin-right: 7px;
	font-size:16px;
}

#tt-overlay-menu.olm-submenu-inline .tt-ol-menu-list .sub-menu li > a::after {
	position: relative;
	display: inline-block;
	content: "/";
	margin-left: 7px;
	color: #808080;
}
#tt-overlay-menu.olm-submenu-inline .tt-ol-menu-list .sub-menu li:last-child > a::after {
	display: none;
}
#tt-overlay-menu.olm-light .tt-ol-menu-list .sub-menu li > a:hover, 
#tt-overlay-menu.olm-light .tt-ol-menu-list .sub-menu li.active > a {
    color: #000;
}
#tt-overlay-menu.olm-light .tt-ol-menu-list .sub-menu li > a {
    color: #000;
}
/* Map */
.leaflet-pane,
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile-container,
.leaflet-pane > svg,
.leaflet-pane > canvas,
.leaflet-zoom-box,
.leaflet-image-layer,
.leaflet-layer {
	position: absolute;
	left: 0;
	top: 0;
	}
.leaflet-container {
	overflow: hidden;
	}
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow {
	-webkit-user-select: none;
	   -moz-user-select: none;
	        user-select: none;
	  -webkit-user-drag: none;
	}
/* Safari renders non-retina tile on retina better with this, but Chrome is worse */
.leaflet-safari .leaflet-tile {
	image-rendering: -webkit-optimize-contrast;
	}
/* hack that prevents hw layers "stretching" when loading new tiles */
.leaflet-safari .leaflet-tile-container {
	width: 1600px;
	height: 1600px;
	-webkit-transform-origin: 0 0;
	}
.leaflet-marker-icon,
.leaflet-marker-shadow {
	display: block;
	}
/* .leaflet-container svg: reset svg max-width decleration shipped in Joomla! (joomla.org) 3.x */
/* .leaflet-container img: map is broken in FF if you have max-width: 100% on tiles */
.leaflet-container .leaflet-overlay-pane svg,
.leaflet-container .leaflet-marker-pane img,
.leaflet-container .leaflet-shadow-pane img,
.leaflet-container .leaflet-tile-pane img,
.leaflet-container img.leaflet-image-layer,
.leaflet-container .leaflet-tile {
	max-width: none !important;
	max-height: none !important;
	}

.leaflet-container.leaflet-touch-zoom {
	-ms-touch-action: pan-x pan-y;
	touch-action: pan-x pan-y;
	}
.leaflet-container.leaflet-touch-drag {
	-ms-touch-action: pinch-zoom;
	/* Fallback for FF which doesn't support pinch-zoom */
	touch-action: none;
	touch-action: pinch-zoom;
}
.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
	-ms-touch-action: none;
	touch-action: none;
}
.leaflet-container {
	-webkit-tap-highlight-color: transparent;
}
.leaflet-container a {
	-webkit-tap-highlight-color: rgba(51, 181, 229, 0.4);
}
.leaflet-tile {
	filter: inherit;
	visibility: hidden;
	}
.leaflet-tile-loaded {
	visibility: inherit;
	}
.leaflet-zoom-box {
	width: 0;
	height: 0;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
	z-index: 800;
	}
/* workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=888319 */
.leaflet-overlay-pane svg {
	-moz-user-select: none;
	}

.leaflet-pane         { z-index: 400; }

.leaflet-tile-pane    { z-index: 200; }
.leaflet-overlay-pane { z-index: 400; }
.leaflet-shadow-pane  { z-index: 500; }
.leaflet-marker-pane  { z-index: 600; }
.leaflet-tooltip-pane   { z-index: 650; }
.leaflet-popup-pane   { z-index: 700; }

.leaflet-map-pane canvas { z-index: 100; }
.leaflet-map-pane svg    { z-index: 200; }

.leaflet-vml-shape {
	width: 1px;
	height: 1px;
	}
.lvml {
	behavior: url(#default#VML);
	display: inline-block;
	position: absolute;
	}
/* control positioning */

.leaflet-control {
	position: relative;
	z-index: 800;
	pointer-events: visiblePainted; /* IE 9-10 doesn't have auto */
	pointer-events: auto;
	}
.leaflet-top,
.leaflet-bottom {
	position: absolute;
	z-index: 1000;
	pointer-events: none;
	}
.leaflet-top {
	top: 20px;
	}
.leaflet-right {
	right: 0;
	}
.leaflet-bottom {
	bottom: 0;
	}
.leaflet-left {
	right: 20px;
	}
.leaflet-control {
	float: left;
	clear: both;
	}
.leaflet-right .leaflet-control {
	float: right;
	}
.leaflet-top .leaflet-control {
	margin-top: 10px;
	}
.leaflet-bottom .leaflet-control {
	margin-bottom: 10px;
	}
.leaflet-left .leaflet-control {
	margin-left: 10px;
	}
.leaflet-right .leaflet-control {
	margin-right: 10px;
	}
/* zoom and fade animations */

.leaflet-fade-anim .leaflet-tile {
	will-change: opacity;
	}
.leaflet-fade-anim .leaflet-popup {
	opacity: 0;
	-webkit-transition: opacity 0.2s linear;
	   -moz-transition: opacity 0.2s linear;
	        transition: opacity 0.2s linear;
	}
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
	opacity: 1;
	}
.leaflet-zoom-animated {
	-webkit-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	        transform-origin: 0 0;
	}
.leaflet-zoom-anim .leaflet-zoom-animated {
	will-change: transform;
	}
.leaflet-zoom-anim .leaflet-zoom-animated {
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0,0,0.25,1);
	   -moz-transition:    -moz-transform 0.25s cubic-bezier(0,0,0.25,1);
	        transition:         transform 0.25s cubic-bezier(0,0,0.25,1);
	}
.leaflet-zoom-anim .leaflet-tile,
.leaflet-pan-anim .leaflet-tile {
	-webkit-transition: none;
	   -moz-transition: none;
	        transition: none;
	}

.leaflet-zoom-anim .leaflet-zoom-hide {
	visibility: hidden;
	}
/* cursors */

.leaflet-interactive {
	cursor: pointer;
	}
.leaflet-grab {
	cursor: -webkit-grab;
	cursor:    -moz-grab;
	cursor:         grab;
	}
.leaflet-crosshair,
.leaflet-crosshair .leaflet-interactive {
	cursor: crosshair;
	}
.leaflet-popup-pane,
.leaflet-control {
	cursor: auto;
	}
.leaflet-dragging .leaflet-grab,
.leaflet-dragging .leaflet-grab .leaflet-interactive,
.leaflet-dragging .leaflet-marker-draggable {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor:    -moz-grabbing;
	cursor:         grabbing;
	}

/* marker & overlays interactivity */
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-image-layer,
.leaflet-pane > svg path,
.leaflet-tile-container {
	pointer-events: none;
	}

.leaflet-marker-icon.leaflet-interactive,
.leaflet-image-layer.leaflet-interactive,
.leaflet-pane > svg path.leaflet-interactive {
	pointer-events: visiblePainted; /* IE 9-10 doesn't have auto */
	pointer-events: auto;
	}

/* visual tweaks */

.leaflet-container {
	background: #ddd;
	outline: 0;
	}
.leaflet-container a {
	color: #0078A8;
	}
.leaflet-container a.leaflet-active {
	outline: 2px solid orange;
	}
.leaflet-zoom-box {
	border: 2px dotted #38f;
	background: rgba(255,255,255,0.5);
	}
/* general typography */
.leaflet-container {
	font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
/* general toolbar styles */

.leaflet-bar {
 
	}
.leaflet-bar a,
.leaflet-bar a:hover {
 
	border-bottom: 1px solid  rgba(255,255,255,0.21);
	width: 26px;
	height: 26px;
	line-height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
	color:#fff;
	background: #35353A;
}
.leaflet-bar a:hover{
    background: #2D2D32;}
.leaflet-bar a,
.leaflet-control-layers-toggle {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
	}
 
.leaflet-bar a:last-child {
 
	border-bottom: none;
	}
.leaflet-bar a.leaflet-disabled {
	cursor: default;
	background: #35353A;
	color: #fff;
	opacity:0.9;
	}

.leaflet-touch .leaflet-bar a {
	width: 30px;
	height: 30px;
	line-height: 30px;
}
/* zoom control */

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
	font: bold 12px 'Lucida Console', Monaco, monospace;
	text-indent: 1px;
	}

.leaflet-touch .leaflet-control-zoom-in, .leaflet-touch .leaflet-control-zoom-out  {
	font-size: 18px;
	}
/* layers control */

.leaflet-control-layers {
 
	background: #fff;
 
	}
.leaflet-control-layers-toggle {
	background-image: url(images/layers.png);
	width: 36px;
	height: 36px;
	}
.leaflet-retina .leaflet-control-layers-toggle {
	background-image: url(images/layers-2x.png);
	background-size: 26px 26px;
	}
.leaflet-touch .leaflet-control-layers-toggle {
	width: 44px;
	height: 44px;
	}
.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
	display: none;
	}
.leaflet-control-layers-expanded .leaflet-control-layers-list {
	display: block;
	position: relative;
	}
.leaflet-control-layers-expanded {
	padding: 6px 10px 6px 6px;
	color: #333;
	background: #fff;
	}
.leaflet-control-layers-scrollbar {
	overflow-y: scroll;
	overflow-x: hidden;
	padding-right: 5px;
	}
.leaflet-control-layers-selector {
	margin-top: 2px;
	position: relative;
	top: 1px;
	}
.leaflet-control-layers label {
	display: block;
	}
.leaflet-control-layers-separator {
	height: 0;
	border-top: 1px solid #ddd;
	margin: 5px -10px 5px -6px;
	}

/* Default icon URLs */
.leaflet-default-icon-path {
	background-image: url(images/marker-icon.png);
	}
/* attribution and scale controls */

.leaflet-container .leaflet-control-attribution {
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	margin: 0;
	}
.leaflet-control-attribution,
.leaflet-control-scale-line {
	padding: 0 5px;
	color: #333;
	}
.leaflet-control-attribution a {
	text-decoration: none;
	}
.leaflet-control-attribution a:hover {
	text-decoration: underline;
	}
.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
	font-size: 11px;
	}
.leaflet-left .leaflet-control-scale {
	margin-left: 5px;
	}
.leaflet-bottom .leaflet-control-scale {
	margin-bottom: 5px;
	}
.leaflet-control-scale-line {
	border: 2px solid #777;
	border-top: none;
	line-height: 1.1;
	padding: 2px 5px 1px;
	font-size: 11px;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	}
.leaflet-control-scale-line:not(:first-child) {
	border-top: 2px solid #777;
	border-bottom: none;
	margin-top: -2px;
	}
.leaflet-control-scale-line:not(:first-child):not(:last-child) {
	border-bottom: 2px solid #777;
	}

.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
	box-shadow: none;
	}
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
 
	background-clip: padding-box;
	}
/* popup */

.leaflet-popup {
	position: absolute;
	text-align: center;
	margin-bottom: 20px;
	}
.leaflet-popup-content-wrapper {
	padding: 1px;
	text-align: left;
 
	}
.leaflet-popup-content {
	margin: 13px 19px;
	line-height: 1.4;
	padding:20px 30px;
	text-align:center;
 
	color:rgba(255,255,255,0.91);
}
.leaflet-popup-content p {
	margin: 18px 0;
	}
.leaflet-popup-content-wrapper  {
	background:#35353A;
	color: #fff;
 
	}
.leaflet-container a.leaflet-popup-close-button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 4px 4px 0 0;
	border: none;
	text-align: center;
	width: 18px;
	height: 14px;
	font: 16px/14px Tahoma, Verdana, sans-serif;
	color: #c3c3c3;
	text-decoration: none;
	font-weight: bold;
	background: transparent;
	}
.leaflet-container a.leaflet-popup-close-button:hover {
	color: #999;
	}
.leaflet-popup-scrolled {
	overflow: auto;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	}

.leaflet-oldie .leaflet-popup-content-wrapper {
	zoom: 1;
	}
.leaflet-oldie .leaflet-popup-tip {
	width: 24px;
	margin: 0 auto;

	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
	}
.leaflet-oldie .leaflet-popup-tip-container {
	margin-top: -1px;
	}

.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
	border: 1px solid #999;
	}


/* div icon */

.leaflet-div-icon {
	background: #fff;
	border: 1px solid #666;
	}
/* Tooltip */
/* Base styles for the element that has a tooltip */
.leaflet-tooltip {
	position: absolute;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	color: #222;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	}
.leaflet-tooltip.leaflet-clickable {
	cursor: pointer;
	pointer-events: auto;
	}
.leaflet-tooltip-top:before,
.leaflet-tooltip-bottom:before,
.leaflet-tooltip-left:before,
.leaflet-tooltip-right:before {
	position: absolute;
	pointer-events: none;
	border: 6px solid transparent;
	background: transparent;
	content: "";
	}

/* Directions */

.leaflet-tooltip-bottom {
	margin-top: 6px;
}
.leaflet-tooltip-top {
	margin-top: -6px;
}
.leaflet-tooltip-bottom:before,
.leaflet-tooltip-top:before {
	left: 50%;
	margin-left: -6px;
	}
.leaflet-tooltip-top:before {
	bottom: 0;
	margin-bottom: -12px;
	border-top-color: #fff;
	}
.leaflet-tooltip-bottom:before {
	top: 0;
	margin-top: -12px;
	margin-left: -6px;
	border-bottom-color: #fff;
	}
.leaflet-tooltip-left {
	margin-left: -6px;
}
.leaflet-tooltip-right {
	margin-left: 6px;
}
.leaflet-tooltip-left:before,
.leaflet-tooltip-right:before {
	top: 50%;
	margin-top: -6px;
	}
.leaflet-tooltip-left:before {
	right: 0;
	margin-right: -12px;
	border-left-color: #fff;
	}
.leaflet-tooltip-right:before {
	left: 0;
	margin-left: -12px;
	border-right-color: #fff;
	} 
.leaflet-marker-icon{
	height:auto!important;
}
.text-logo{
	margin-top: -6px;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    font-weight: bold;
    font-weight: 700;
    font-style: italic;
    color: #000;
    letter-spacing: 1px;
}
.text-logo:hover{
	color: #000;
}
.widget .blog-author-img img{
	border-radius: 50%;
}
.bli-desc p{
	margin-bottom:0px;
}
.widget .blog-author-img img{
	min-width:110px;
	max-height:110px;
}
.tt-thumb-list .tt-thumb-list-item{padding:0px!important;}


.tt-ol-menu-list >.current_page_item > a::after,
.tt-ol-menu-list >.current-menu-parent > a::after {
    transform: none;
    transform-origin: left center;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.widget .tagcloud a{
	position: relative;
    display: inline-block;
	margin-right: 3px;
    background-color: rgba(160, 160, 160, 0.16);
    padding: 4px 6px;
    font-size: 14px!important;
    font-weight: normal;
    color: #111;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.widget .tagcloud a:hover::before {
    transform: none;
    transform-origin: left center;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.widget .tagcloud a::before {
    position: absolute;
    content: "";
    z-index: -1;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    left: 0;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
    transform: scaleX(0);
    transform-origin: right center;
    -webkit-transition: transform .4s cubic-bezier(.645,.045,.355,1);
    -moz-transition: transform .4s cubic-bezier(.645,.045,.355,1);
    -o-transition: transform .4s cubic-bezier(.645,.045,.355,1);
    -ms-transition: transform .4s cubic-bezier(.645,.045,.355,1);
    transition: transform .4s cubic-bezier(.645,.045,.355,1);
}

.widget select{
	color: #AAA;
    font-weight: normal;
	background-color: transparent;
    padding-left: 0;
    padding-right: 0;
	height:56px;
	display: block;
    max-width: 100%;
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(148, 148, 148, 0.26);
}
.widget select:focus {
    color: #222;
    border-bottom-color: #0fefd7;
	outline:none;
}
a.rsswidget{
	color:#111;
}
.widget_rss ul > li{
	padding-bottom:9px;
}

.widget_rss span.rss-date{
    font-weight: 600;
    font-size: 13px;
    float: left;
    width: 100%;
    padding-bottom: 6px;
}

.sidebar-post-list > ul > li {
    list-style: none;
    overflow: hidden;
	border:none;
    padding-bottom: 15px!important;
    margin-bottom: 15px!important;
}

/**********themecheck**********/
.alignright{float:right;}
.aligncenter{margin: 0 auto; text-align:center;}



table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
    border-top: 0;
}
table th,
table td {
    padding: 8px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    vertical-align: top;
    text-align: left;
    line-height: 18px;
}
table {
    margin: 20px 0;
    border: 1px solid #ddd;
	width:100%;
    border-collapse: separate;
    border-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
table th,
table td {
    padding: 8px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    vertical-align: top;
    text-align: left;
    line-height: 18px;
}

table caption{
	font-weight:700;
    margin-bottom: 15px;
}
td a, 
.widget_calendar #today{
	color:#0fefd7;
	font-weight: 600;
}
.widget tr th{
	text-align:center;
	font-weight:700;
}
.widget tr td{
	text-align:center;
}
li.comment > ul.children{
list-style:none;
padding-left:70px;
}
li.comment > ul.children > li{
margin-top:40px;
}
@media (max-width: 992px){
li.comment > ul.children{
padding-left:0px;
}
}
.tt-comment-avatar img{
    border-radius: 50%;
    min-width: 50px;
    min-height: 50px;
    max-height: 50px;
}
.trackback  .tt-comment-avatar,
.pingback .tt-comment-avatar{
	display:none;
}

.post-password-form input[type="password"]{
	height: 56px;
    padding: 5px 18px;
    font-size: 16px;
	display: block;
    background-color: #FFF;
    font-size: 16px;
    font-weight: normal;
    color: #222;
    border: 1px solid rgba(148, 148, 148, 0.3);
    border-radius: 0 !important;
}
.post-password-form input[type="password"]:focus {
    color: #333;
    background-color: #FFF;
    border-color: #0fefd7;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.post-password-form input[type="submit"]{
	height: 56px;
    line-height: 56px;
    padding: 0 18px;
    font-size: 19px;
	position: relative;
	outline:none;
    top: 0;
    right: 0;
    width: auto;
    line-height: 46px;
    background-color: #0fefd7;
    padding: 0 15px;
    font-size: 18px;
    color: #111;
    border: none;
    cursor: pointer;
}
.page-links {
    width: 100%;
    float: left;
    margin-top: 25px;
    margin-bottom: 10px;
	clear:both;
}
.single-post .page-links{
	margin-bottom: 50px;
}
.page-links > a,
.page-links > span{
    color: #333;
    background-color: rgba(160, 160, 160, 0.2);
    border-color: rgba(160, 160, 160, 0.2);
    float: left;
    margin: 0px 7px 0px 0px;
    text-align: center;
    padding: 14px;
    line-height: 10px;
}
.page-links > span{
background-color: #0fefd7;
    border-color: #0fefd7;

}
.logged-in #header.header-show-hide-on-scroll{
	top:32px
}
@media (max-width: 780px){
.logged-in #header.header-show-hide-on-scroll{
	top:46px
}
.logged-in .tt-close-btn{
	top:36px;
}
}

@media (max-width: 600px){
.logged-in #header.header-show-hide-on-scroll{
	top:46px;
	position:absolute!important;
}
body.logged-in{
	margin-top: -46px;!important;
}

}

ul li ul li .tt-caret{
display:none;
}
.footer-block .f-block-links li ul.sub-menu{
	display:none;
}
#cancel-comment-reply-link{
	position: absolute;
    top: 0px;
    left: 156px;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 700;
    
}
#cancel-comment-reply-link:before{
	content:"/";
	margin-right: 8px;
}
#reply-title{
	position:relative;
}
#respond{
	margin-top: 80px;
    padding: 5%;
    border: 1px solid rgba(130, 130, 130, 0.2);
}
.port-search-button{
	top: 5px !important;
	
}

.tt-thumb-list.tl-gutter-2 > li {
    padding: 2px 2px 4px 2px;
    border: none;
  }
 
@media (max-width: 768px) {
 .waal-dis-bg-fixed{
 background-attachment:unset;
 }
 }
.widget-wrap ol{
	 padding-left:0px;
 }